RubyGems Navigation menu

motion-rubygems 0.1.pre.2

Not all (or even many) gems will work out of the box on RubyMotion. However some do, so it'd be nice to be able to use them.

Gemfile
          gem 'motion-rubygems', '~> 0.1.pre.2'
  
  
  
  
  
  
  

install
          gem install motion-rubygems --pre
  
  
  
  
  
  
  

Total downloads 571

For this version 282

Required Ruby Version: None

Links:

Versions:

  1. 0.1.pre.2 - May 25, 2012 (6.5 KB)
  2. 0.1.pre - May 24, 2012 (6.5 KB)